## rust-jid 0.12.0

=== debian/changelog ===
rust-jid (0.12.0-1) unstable; urgency=medium

  * Package jid 0.12.0 from crates.io using debcargo 2.7.10 (Closes: #1099131)

 -- Federico Ceratto <federico@debian.org>  Thu, 18 Sep 2025 23:32:52 +0200
