=== debian/control ===
Source: rust-jid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna-1+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-stringprep-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jid
Homepage: https://gitlab.com/xmpp-rs/xmpp-rs
X-Cargo-Crate: jid
Rules-Requires-Root: no

Package: librust-jid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-idna-1+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-minidom-0.16+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-stringprep-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-jid+default-dev (= ${binary:Version}),
 librust-jid+minidom-dev (= ${binary:Version}),
 librust-jid+quote-dev (= ${binary:Version}),
 librust-jid+serde-dev (= ${binary:Version}),
 librust-jid-0-dev (= ${binary:Version}),
 librust-jid-0+default-dev (= ${binary:Version}),
 librust-jid-0+minidom-dev (= ${binary:Version}),
 librust-jid-0+quote-dev (= ${binary:Version}),
 librust-jid-0+serde-dev (= ${binary:Version}),
 librust-jid-0.12-dev (= ${binary:Version}),
 librust-jid-0.12+default-dev (= ${binary:Version}),
 librust-jid-0.12+minidom-dev (= ${binary:Version}),
 librust-jid-0.12+quote-dev (= ${binary:Version}),
 librust-jid-0.12+serde-dev (= ${binary:Version}),
 librust-jid-0.12.0-dev (= ${binary:Version}),
 librust-jid-0.12.0+default-dev (= ${binary:Version}),
 librust-jid-0.12.0+minidom-dev (= ${binary:Version}),
 librust-jid-0.12.0+quote-dev (= ${binary:Version}),
 librust-jid-0.12.0+serde-dev (= ${binary:Version})
Description: Crate which provides a Jid struct for Jabber IDs - Rust source code
 Source code for Debianized Rust crate "jid"
