## rust-jid 0.12.1

=== debian/changelog ===
rust-jid (0.12.1-1) unstable; urgency=medium

  * Package jid 0.12.1 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sat, 27 Dec 2025 21:00:56 +0000
