=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets --all-features
Features: test-name=rust-jid:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets
Features: test-name=librust-jid-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets --no-default-features --features minidom
Features: test-name=librust-jid-dev:minidom
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets --no-default-features --features quote
Features: test-name=librust-jid-dev:quote
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets --no-default-features --features serde
Features: test-name=librust-jid-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jid 0.12.1 --all-targets --no-default-features
Features: test-name=librust-jid-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
